function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Cookies16 = function Cookies16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    fill: "currentColor",
    fillRule: "evenodd",
    d: "M3 10.5v-5h5v5H3Zm2-3h1v1H5v-1Z",
    clipRule: "evenodd"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M13 7.5H9v-2h4v2ZM9 10.5h3v-2H9v2Z"
  }), React.createElement("path", {
    fill: "currentColor",
    fillRule: "evenodd",
    d: "M0 14V2h16v12H0ZM2 4h12v8H2V4Z",
    clipRule: "evenodd"
  }));
};
Cookies16.displayName = 'Icon.Cookies';
export default Cookies16;